/*
Theme Name: Gasoline Media Child Theme
Theme URI: http://www.gasolinemedia.com.au
Version: 2.0
Description: Developed to enhance the Gasoline Page Builder
Author: The Gasoline Media Team
Author URI: http://www.gasolinemedia.com.au
template: bb-theme
*/

/* Add your custom styles here... */

.gform_wrapper label.gfield_label {
    font-size: 18px !important;
	font-weight: 400;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
}

button, input, optgroup, select, textarea {
    color: #333;
}